{
  "StaticBlocks": [
    "everyone is permitted to copy and distribute verbatim or modified copies of this license document,and changing it is allowed as long as the name is changed. do what the fuck you want to but it's not my fault public license terms and conditions for copying,distribution and modification",
    "you just do what the fuck you want to.",
    "do not hold the author(s),creator(s),developer(s) or distributor(s) liable for anything that happens or goes wrong with your use of the work."
  ]
}